uuid: 1787d93a-f2c8-49fa-ac83-8d2c5b94bec6
langcode: nl
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: SPsUXsR3Rc8d1y3gewzaAKWa1ncea_ywXX3f7LTn7k0
id: user_unblock_user_action
label: 'De geselecteerde gebruiker(s) activeren'
type: user
plugin: user_unblock_user_action
configuration: {  }
